<!DOCTYPE html>
<html>
    <head>
        <title> CSS Height property example </title>
    </head>
    <body>
        <h1 style="color: blue; font-size:60px; text-align: center;">
            css Height, min-height & height auto Example
        </h1>

        <p style="height:120px; width:200px; margin: 30px; float: left; background: red;">
            AB CD EF GH IJ KL MN OP QR ST UV WX YZ
            AB CD EF GH IJ KL MN OP QR ST UV WX YZ
            AB CD EF GH IJ KL MN OP QR ST UV WX YZ
            AB CD EF GH IJ KL MN OP QR ST UV WX YZ
            AB CD EF GH IJ KL MN OP QR ST UV WX YZ
        </p>

        <p style="min-height:120px; width:200px; margin: 30px; float: left; background: red;">
            AB CD EF GH IJ KL MN OP QR ST UV WX YZ
            AB CD EF GH IJ KL MN OP QR ST UV WX YZ
            AB CD EF GH IJ KL MN OP QR ST UV WX YZ
            AB CD EF GH IJ KL MN OP QR ST UV WX YZ
            AB CD EF GH IJ KL MN OP QR ST UV WX YZ
        </p>

        <p style="height:auto; width:200px; margin: 30px; float: left; background: red;">
            AB CD EF GH IJ KL MN OP QR ST UV WX YZ
            
        </p>
    </body>
</html>